export { GetGroupsArgs, GetGroupsResult, GetGroupsOutputArgs } from "./getGroups";
export declare const getGroups: typeof import("./getGroups").getGroups;
export declare const getGroupsOutput: typeof import("./getGroups").getGroupsOutput;
export { GetPermissionSetAssignmentsArgs, GetPermissionSetAssignmentsResult, GetPermissionSetAssignmentsOutputArgs } from "./getPermissionSetAssignments";
export declare const getPermissionSetAssignments: typeof import("./getPermissionSetAssignments").getPermissionSetAssignments;
export declare const getPermissionSetAssignmentsOutput: typeof import("./getPermissionSetAssignments").getPermissionSetAssignmentsOutput;
export { GetPermissionSetProvisioningsArgs, GetPermissionSetProvisioningsResult, GetPermissionSetProvisioningsOutputArgs } from "./getPermissionSetProvisionings";
export declare const getPermissionSetProvisionings: typeof import("./getPermissionSetProvisionings").getPermissionSetProvisionings;
export declare const getPermissionSetProvisioningsOutput: typeof import("./getPermissionSetProvisionings").getPermissionSetProvisioningsOutput;
export { GetPermissionSetsArgs, GetPermissionSetsResult, GetPermissionSetsOutputArgs } from "./getPermissionSets";
export declare const getPermissionSets: typeof import("./getPermissionSets").getPermissionSets;
export declare const getPermissionSetsOutput: typeof import("./getPermissionSets").getPermissionSetsOutput;
export { GetUserProvisioningsArgs, GetUserProvisioningsResult, GetUserProvisioningsOutputArgs } from "./getUserProvisionings";
export declare const getUserProvisionings: typeof import("./getUserProvisionings").getUserProvisionings;
export declare const getUserProvisioningsOutput: typeof import("./getUserProvisionings").getUserProvisioningsOutput;
export { GetUsersArgs, GetUsersResult, GetUsersOutputArgs } from "./getUsers";
export declare const getUsers: typeof import("./getUsers").getUsers;
export declare const getUsersOutput: typeof import("./getUsers").getUsersOutput;
export { GroupArgs, GroupState } from "./group";
export type Group = import("./group").Group;
export declare const Group: typeof import("./group").Group;
export { GroupsArgs, GroupsResult, GroupsOutputArgs } from "./groups";
export declare const groups: typeof import("./groups").groups;
export declare const groupsOutput: typeof import("./groups").groupsOutput;
export { PermissionSetArgs, PermissionSetState } from "./permissionSet";
export type PermissionSet = import("./permissionSet").PermissionSet;
export declare const PermissionSet: typeof import("./permissionSet").PermissionSet;
export { PermissionSetAssignmentArgs, PermissionSetAssignmentState } from "./permissionSetAssignment";
export type PermissionSetAssignment = import("./permissionSetAssignment").PermissionSetAssignment;
export declare const PermissionSetAssignment: typeof import("./permissionSetAssignment").PermissionSetAssignment;
export { PermissionSetAssignmentsArgs, PermissionSetAssignmentsResult, PermissionSetAssignmentsOutputArgs } from "./permissionSetAssignments";
export declare const permissionSetAssignments: typeof import("./permissionSetAssignments").permissionSetAssignments;
export declare const permissionSetAssignmentsOutput: typeof import("./permissionSetAssignments").permissionSetAssignmentsOutput;
export { PermissionSetProvisioningArgs, PermissionSetProvisioningState } from "./permissionSetProvisioning";
export type PermissionSetProvisioning = import("./permissionSetProvisioning").PermissionSetProvisioning;
export declare const PermissionSetProvisioning: typeof import("./permissionSetProvisioning").PermissionSetProvisioning;
export { PermissionSetProvisioningsArgs, PermissionSetProvisioningsResult, PermissionSetProvisioningsOutputArgs } from "./permissionSetProvisionings";
export declare const permissionSetProvisionings: typeof import("./permissionSetProvisionings").permissionSetProvisionings;
export declare const permissionSetProvisioningsOutput: typeof import("./permissionSetProvisionings").permissionSetProvisioningsOutput;
export { PermissionSetsArgs, PermissionSetsResult, PermissionSetsOutputArgs } from "./permissionSets";
export declare const permissionSets: typeof import("./permissionSets").permissionSets;
export declare const permissionSetsOutput: typeof import("./permissionSets").permissionSetsOutput;
export { UserArgs, UserState } from "./user";
export type User = import("./user").User;
export declare const User: typeof import("./user").User;
export { UserAttachmentArgs, UserAttachmentState } from "./userAttachment";
export type UserAttachment = import("./userAttachment").UserAttachment;
export declare const UserAttachment: typeof import("./userAttachment").UserAttachment;
export { UserProvisioningArgs, UserProvisioningState } from "./userProvisioning";
export type UserProvisioning = import("./userProvisioning").UserProvisioning;
export declare const UserProvisioning: typeof import("./userProvisioning").UserProvisioning;
export { UserProvisioningsArgs, UserProvisioningsResult, UserProvisioningsOutputArgs } from "./userProvisionings";
export declare const userProvisionings: typeof import("./userProvisionings").userProvisionings;
export declare const userProvisioningsOutput: typeof import("./userProvisionings").userProvisioningsOutput;
export { UsersArgs, UsersResult, UsersOutputArgs } from "./users";
export declare const users: typeof import("./users").users;
export declare const usersOutput: typeof import("./users").usersOutput;
